Looking to hire Laravel developers? Try LaraJobs

laravel-analytics maintained by mrofi

Description
For php 5.x - Fork from spatie/laravel-analytics - A Laravel 5 package to retrieve Google Analytics data.
Last update
2016/08/10 13:47 (2.2.2)
License
Downloads
17
2.2.2

Last update
2016/08/10 13:47
License
Require
  • google/apiclient ^1.1
  • illuminate/contracts ^5.1
  • illuminate/support ^5.1
  • nesbot/carbon ^1.21
  • php >=5.5.9
dev-master

Last update
2016/08/10 13:47
License
Require
  • google/apiclient ^1.1
  • illuminate/contracts ^5.1
  • illuminate/support ^5.1
  • nesbot/carbon ^1.21
  • php >=5.5.9
2.2.1

Last update
2016/08/10 11:37
License
Require
  • google/apiclient ^1.1
  • illuminate/contracts ^5.1
  • illuminate/support ^5.1
  • nesbot/carbon ^1.21
  • php >=5.5.9
2.2.0

Last update
2016/07/23 21:04
License
Require
  • google/apiclient ^1.1
  • illuminate/contracts ^5.1
  • illuminate/support ^5.1
  • nesbot/carbon ^1.21
  • php ^7.0
2.1.0

Last update
2016/06/22 17:33
License
Require
  • google/apiclient ^1.1
  • illuminate/contracts ^5.1
  • illuminate/support ^5.1
  • nesbot/carbon ^1.21
  • php ^7.0
2.0.0

Last update
2016/06/20 17:19
License
Require
  • google/apiclient ^1.1
  • illuminate/contracts ^5.1
  • illuminate/support ^5.1
  • nesbot/carbon ^1.21
  • php ^7.0
1.4.1

Last update
2016/05/13 06:41
License
Require
  • google/apiclient 1.1.*
  • illuminate/contracts ~5.0
  • illuminate/support ~5.0
  • nesbot/carbon ~1.0
  • php >=5.4.0
1.4.0

Last update
2016/05/12 15:56
License
Require
  • google/apiclient 1.1.*
  • illuminate/contracts ~5.0
  • illuminate/support ~5.0
  • nesbot/carbon ~1.0
  • php >=5.4.0
1.3.1

Last update
2016/01/06 12:24
License
Require
  • google/apiclient 1.1.*
  • illuminate/contracts ~5.0
  • illuminate/support ~5.0
  • nesbot/carbon ~1.0
  • php >=5.4.0
1.2.3

Last update
2015/11/17 11:13
License
Require
  • google/apiclient 1.1.*
  • illuminate/contracts ~5.0
  • illuminate/support ~5.0
  • nesbot/carbon ~1.0
  • php >=5.4.0
1.2.2

Last update
2015/10/08 18:10
License
Require
  • google/apiclient 1.1.*
  • illuminate/contracts ~5.0
  • illuminate/support ~5.0
  • nesbot/carbon ~1.0
  • php >=5.4.0
1.2.1

Last update
2015/06/29 11:45
License
Require
  • google/apiclient 1.1.*
  • illuminate/contracts ~5.0
  • illuminate/support ~5.0
  • nesbot/carbon ~1.0
  • php >=5.4.0
1.2.0

Last update
2015/06/29 09:22
License
Require
  • google/apiclient 1.1.*
  • illuminate/contracts ~5.0
  • illuminate/support ~5.0
  • nesbot/carbon ~1.0
  • php >=5.4.0
1.1.5

Last update
2015/06/24 17:18
License
Require
  • google/apiclient 1.1.*
  • illuminate/contracts ~5.0
  • illuminate/support ~5.0
  • nesbot/carbon ~1.0
  • php >=5.4.0
1.1.4

Last update
2015/06/09 15:32
License
Require
  • google/apiclient 1.1.*
  • illuminate/contracts ~5.0
  • illuminate/support ~5.0
  • nesbot/carbon ~1.0
  • php >=5.4.0
1.1.3

Last update
2015/05/22 21:05
License
Require
  • google/apiclient 1.1.*
  • illuminate/contracts ~5.0
  • illuminate/support ~5.0
  • nesbot/carbon ~1.0
  • php >=5.4.0
1.1.2

Last update
2015/03/19 08:22
License
Require
  • google/apiclient 1.1.*
  • illuminate/contracts ~5.0
  • illuminate/support ~5.0
  • nesbot/carbon ~1.0
  • php >=5.4.0
1.1.1

Last update
2015/03/18 23:12
License
Require
  • google/apiclient 1.1.*
  • illuminate/contracts ~5.0
  • illuminate/support ~5.0
  • nesbot/carbon ~1.0
  • php >=5.4.0
1.1.0

Last update
2015/03/18 21:43
License
Require
  • google/apiclient 1.1.*
  • illuminate/contracts ~5.0
  • illuminate/support ~5.0
  • nesbot/carbon ~1.0
  • php >=5.4.0
1.0.4

Last update
2015/03/16 10:39
License
Require
  • google/apiclient 1.1.*
  • illuminate/contracts ~5.0
  • illuminate/support ~5.0
  • nesbot/carbon ~1.0
  • php >=5.4.0
1.0.3

Last update
2015/03/14 19:45
License
Require
  • google/apiclient 1.1.*
  • illuminate/contracts ~5.0
  • illuminate/support ~5.0
  • nesbot/carbon ~1.17
  • php >=5.4.0
1.0.2

Last update
2015/03/14 19:15
License
Require
  • google/apiclient 1.1.*
  • illuminate/contracts ~5.0
  • illuminate/support ~5.0
  • nesbot/carbon ~1.17
  • php >=5.4.0
1.0.1

Last update
2015/03/14 13:26
License
Require
  • google/apiclient 1.1.*
  • illuminate/contracts ~5.0
  • illuminate/support ~5.0
  • nesbot/carbon ~1.17
  • php >=5.5.0
1.0.0

Last update
2015/03/13 20:24
License
Require
  • google/apiclient 1.1.*
  • illuminate/support ~5.0
  • nesbot/carbon ~1.17
  • php >=5.5.0
0.0.1

Last update
2015/03/13 15:16
License
Require
  • google/apiclient 1.1.*
  • illuminate/support ~5.0
  • nesbot/carbon ~1.17
  • php >=5.5.0

Comments
comments powered by Disqus